* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.highlight {
    color: var(--primary-color) !important;
}

.section-eyebrow {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: var(--space-12);
    color: var(--primary-color);
}

.section-eyebrow__line {
    width: 28px;
    height: 1.5px;
    background-color: var(--primary-color);
}

.section-eyebrow__text {
    font-size: var(--p-size-12);
    font-weight: var(--font-600);
    color: var(--text-grey);
    letter-spacing: 0.12em;
    text-transform: uppercase;
    color: var(--primary-color);
}



.section-heading {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 65px;
}

.section-heading h2 {
    font-family: var(--heading-bold-font-family);
    font-size: clamp(var(--h2-size-28), 5vw, var(--h2-size-40));
    font-weight: var(--font-700);
    color: var(--text-primary);
}

.section-heading p {
    font-family: var(--para-font-family);
    font-size: var(--p-size-18);
    font-weight: var(--font-400);
    color: var(--text-primary);
    line-height: var(--leading-normal);
    margin-top: 2px;
}










.return-hero {

    height: calc(100vh - 80px);
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.return-hero-wrapper {
    display: grid;
    grid-template-columns: 1.1fr .9fr;
    gap: 60px;
    align-items: center;
    position: relative;
}

.return-hero-wrapper::after {
    content: '';
    position: absolute;
    width: 520px;
    height: 520px;
    background: var(--icon-purple);
    right: -280px;
    bottom: -120px;
    transform: rotate(-135deg);
    border-radius: 32px;
    z-index: -1;
}

.return-top-badge {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    padding: 12px 24px;
    border: 1px solid #cfe0ff;
    border-radius: 40px;
    background: #fff;
    margin-bottom: 30px;
    font-size: 12px;
    font-weight: 600;
}

.return-top-badge a {
    text-decoration: none;
    color: inherit;
    letter-spacing: 2%;
}

.return-content h1 {
    font-family: var(--heading-bold-font-family);
    font-size: clamp(2rem, 4.5vw, 3rem);
    line-height: 1.15;
    margin-bottom: 20px;
    color: var(--text-primary);
}

.return-content h1 span {
    color: var(--primary-color);
}

.return-content p {
    max-width: 700px;
    line-height: 1.9;
    font-size: 16px;
    color: var(--text-primary);

}

.return-hero-buttons {
    display: flex;
    gap: 16px;
    margin-top: 32px;
}

.return-primary-btn {
    background: var(--primary-color);
    color: #fff;
    text-decoration: none;
    padding: 12px 20px;
    border-radius: 8px;
    letter-spacing: 2%;
    font-weight: 600;
}

.return-secondary-btn {
    border: 2px solid var(--primary-color);
    color: var(--text-primary);
    text-decoration: none;
    padding: 12px 20px;
    letter-spacing: 2%;
    border-radius: 8px;
    font-weight: 600;
}

.return-secondary-btn:hover {
    background: var(--primary-color);
    color: #fff;
}

.return-dashboard {
    background: rgba(255, 255, 255, .85);
    backdrop-filter: blur(14px);
    border: 2px solid rgba(255, 255, 255, .9);
    border-radius: 24px;
    padding: 24px;
    box-shadow: 0 30px 80px rgba(0, 0, 0, .08);
}

.return-dashboard h3 {
    margin-bottom: 10px;
    font-size: 24px;
}

.return-dashboard-card {
    display: flex;
    align-items: center;
    gap: 18px;
    padding: 16px;
    border-radius: 16px;
    transition: .3s;
}

.return-dashboard-card:hover {
    background: #f8faff;
    transform: translateY(-3px);
}

.return-dashboard-card span {
    font-family: var(--heading-font-family);
    width: 56px;
    height: 56px;
    min-width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    letter-spacing: 5%;
    background: var(--text-primary);
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}

.return-dashboard-card .text {
    flex: 1;
}

.return-dashboard-card h4 {
    color: var(--text-primary);
    margin-bottom: 6px;
    font-size: 17px;
}

.return-dashboard-card p {
    font-size: 14px;
    line-height: 1.8;
    color: var(--text-primary);
}

.return-dashboard-card strong {
    color: var(--primary-color);
    font-size: 14px;
}


@media (max-width: 1300px) {

    .return-dashboard-card:last-child {
        display: none;
    }

    .return-dashboard {
        max-width: 600px;
        margin: 0 auto;
    }


}

@media (max-width: 1100px) {

    .return-hero {
        height: auto;
        padding: 80px 0;
    }

    .return-hero-wrapper {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .return-content {
        text-align: center;
    }

    .return-hero-buttons {
        justify-content: center;
    }

    /* .return-dashboard {
        max-width: 100%;
    } */

    .return-dashboard-card:last-child {
        display: flex;
    }

}

@media (max-width: 768px) {

    .return-content h1 {
        font-size: clamp(34px, 8vw, 46px);
    }

    .return-top-badge {
        flex-wrap: wrap;
        justify-content: center;
    }

    .return-hero-buttons {
        flex-direction: column;
    }

    .return-primary-btn,
    .return-secondary-btn {
        width: 100%;
        text-align: center;
    }

    .return-dashboard-card {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }

    .return-dashboard-card strong {
        margin-top: 5px;
    }

}


















.return-scenarios-section {
    padding: 85px 0;
}

.return-scenario-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    margin-top: 70px;
    /* border-top:1px solid #e6eaf1; */
}

.scenario-item {
    padding: 40px 22px;
    /* border-right:1px solid #e6eaf1; */
    transition: .35s ease;
    border: 2px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(335deg, #0065f2, #ffffff, #ffffff) border-box;
}

/* .scenario-item:last-child{
    border-right:none;
} */



.scenario-number {
    font-family: var(--heading-font-family);
    width: 56px;
    height: 56px;
    border-radius: 8px;
    background: #eef4ff;
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 28px;
    transition: .35s ease;
}

.scenario-item:hover .scenario-number {
    background: var(--primary-color);
    color: #fff;
    transform: translateY(-3px);
}

.scenario-item h3 {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 18px;
    letter-spacing: 2%;
    color: var(--text-primary);
}

.scenario-item p {
    font-size: 14px;
    line-height: 1.8;
    color: var(--text-primary);
}

/* ===== Tablet ===== */

@media(max-width:1200px) {

    .return-scenario-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 0;
    }

    .scenario-item {
        border-bottom: 1px solid #e6eaf1;
    }

    .scenario-item:nth-child(2n) {
        border-right: none;
    }

}

/* ===== Mobile ===== */

@media(max-width:768px) {

    .return-scenario-grid {
        grid-template-columns: 1fr;
    }

    .scenario-item {
        border-right: none;
        padding: 30px 24px;
    }

    .scenario-item h3 {
        font-size: 22px;
    }

}

























.return-features-section {
    padding: 85px 0;
    background: var(--bg-light);
    overflow: hidden;
}

.return-flow-layout {
    position: relative;
    max-width: 1200px;
    height: 900px;
    margin: 80px auto 0;
}

/* CENTER IMAGE */

.return-center-image {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 600px;
    border-radius: 50%;
    overflow: hidden;
    border: 10px solid #fff;
    box-shadow: 0 30px 80px rgba(0, 0, 0, .08), 0 0 0 20px rgba(0, 101, 242, .04);
}

.return-center-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* FEATURE CARDS */

.return-flow-card {
    position: absolute;
    width: 300px;
    background: #fff;
    border: 1px solid #e6edf8;
    border-radius: 16px;
    padding: 24px;
    transition: .4s;
    box-shadow:
        0 10px 40px rgba(0, 0, 0, .04);
}

.return-flow-card:hover {
    /* transform:translateY(-8px); */
    border-color: var(--primary-color);
    box-shadow:
        0 25px 60px rgba(0, 101, 242, .12);
    background-color: #fff;
}

.card-number {
    width: 52px;
    height: 52px;
    border-radius: 14px;
    background: #eef4ff;
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 700;
    display: none;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
}

.return-flow-card h3 {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 14px;
    color: var(--text-primary);
}

.return-flow-card p {
    font-size: 14px;
    line-height: 1.75;
    color: var(--text-primary);
}

/* POSITIONS */

.card-1 {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.card-2 {
    top: 170px;
    right: 0;
}

.card-3 {
    bottom: 170px;
    right: 0;
}

.card-4 {
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.card-5 {
    bottom: 170px;
    left: 0;
}

.card-6 {
    top: 170px;
    left: 0;
}

/* CONNECTOR LINES */

.return-flow-layout::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 600px;
    height: 600px;
    transform: translate(-50%, -50%);
    border: 2px dashed #dbe8ff;
    border-radius: 50%;
    z-index: -1;
}

@media(max-width:1200px) {

    .return-flow-layout {
        height: auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }

    .return-center-image {
        position: relative;
        left: auto;
        top: auto;
        transform: none;
        margin: 0 auto 30px;
        grid-column: 1 / -1;
    }

    .return-flow-card {
        position: relative;
        width: 100%;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        transform: none !important;
    }

    .return-flow-layout::before {
        display: none;
    }
}













.return-benefits-section {
    padding: 85px 0;
 }

/* Grid */

.return-benefits-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin-top: 60px;
}

/* Card */

.return-benefit-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: self-end;
    background: #fff;
    border: 1px solid #e8edf7;
    border-radius: 16px;
    overflow: hidden;
    transition: .35s ease;
    box-shadow: 0 10px 35px rgba(0, 0, 0, .05);
}

.return-benefit-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 25px 60px rgba(0, 0, 0, .08);
}

/* Image */

.benefit-image {
    position: relative;
    overflow: hidden;
}

.benefit-image img {
    width: 100%;
    height: 220px;
    display: block;
    transition: .5s;
}

/* Dark Shadow Overlay */

.benefit-image::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 120px;

    background: linear-gradient(to top,
            rgba(0, 0, 0, .18),
            transparent);
}

.return-benefit-card:hover .benefit-image img {
    transform: scale(1.05);
}

/* Content */

.benefit-content {
    padding: 22px;
    height: 220px;
    background:
        rgba(255, 255, 255, .85);

    backdrop-filter: blur(14px);
}

/* Tag */

.benefit-tag {
    display: inline-flex;
    align-items: center;
    padding: 8px 14px;
    margin-left: 12px;
    color: var(--primary-color);

    font-size: 12px;
    font-weight: 600;

    border-radius: 40px;
    margin-right: 12px;
    margin-bottom: 18px;
}

/* Heading */

.benefit-content h3 {
    font-size: 18px;
    line-height: 1.35;
    height: 60px;
    color: var(--text-primary);
}

/* Paragraph */

.benefit-content p {
    font-size: 14px;
    line-height: 1.75;
    color: var(--text-primary);
}

/* Responsive */

@media(max-width:1200px) {

    .return-benefits-grid {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media(max-width:768px) {

    .return-benefits-grid {
        grid-template-columns: 1fr;
    }

    .benefit-content {
        padding: 22px;
    }

    .benefit-content h3 {
        font-size: 20px;
    }

}

























/* ── FAQ SECTION ── */
.faq-section {
    padding: var(--space-85) 0;
    background: var(--bg-light);
}


.faq-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: var(--space-24);
    /* margin-bottom: var(--space-48); */
    flex-wrap: wrap;
}

.faq-header__left {
    flex: 1;
}

/* .faq-header__left p{
  margin-top: 16px;
} */
.collapse-all-btn {
    display: inline-flex;
    align-items: center;
    gap: var(--space-8);
    cursor: pointer;
    color: var(--primary-color);
    font-family: var(--para-font-family);
    font-size: var(--p-size-14);
    font-weight: var(--font-600);
    padding: 8px 14px;
    border-radius: var(--radius-9999);
    border: 1.5px solid var(--color-border);
    background: var(--bg-main);
    user-select: none;
    white-space: nowrap;
    transition: background 0.2s;
    flex-shrink: 0;
    margin-top: 6px;
}

.collapse-all-btn:hover {
    background: #eaf0ff;
}

.collapse-all-btn .btn-icon {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1.5px solid var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 1;
    font-weight: var(--font-700);
}

/* ── FAQ LIST ── */
.faq-list {
    display: flex;
    flex-direction: column;
    gap: var(--space-16);
}

/* ── EACH FAQ ITEM ── */
.faq-item input[type="checkbox"] {
    display: none;
}

.faq-item {
    background: var(--bg-main);
    border: 1.5px solid var(--color-border);
    border-radius: var(--radius-12);
    overflow: hidden;
    transition: box-shadow 0.2s;
}

.faq-item:hover {
    box-shadow: 0 4px 20px rgba(0, 101, 242, 0.08);
}

.faq-label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: var(--space-24);
    padding: var(--space-20) var(--space-24);
    cursor: pointer;
    user-select: none;
}

.faq-question {
    font-family: var(--para-font-family);
    font-size: clamp(var(--p-size-18), 2.5vw, 22px);
    font-weight: var(--font-500);
    color: var(--text-primary);
    line-height: var(--leading-tight);
    letter-spacing: -0.38px;
}

.faq-icon {
    flex-shrink: 0;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
}

.faq-icon svg {
    width: 18px;
    height: 18px;
    stroke: var(--text-grey);
    fill: none;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: stroke 0.2s;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease, padding 0.35s ease;
    padding: 0 var(--space-24);
}

.faq-answer p {
    font-size: var(--p-size-16);
    color: var(--text-primary);
    line-height: var(--leading-relaxed);
    padding-bottom: var(--space-20);
    max-width: 1000px;
}

.faq-item input[type="checkbox"]:checked~.faq-label .faq-icon {
    transform: rotate(180deg);
}

.faq-item input[type="checkbox"]:checked~.faq-label .faq-icon svg {
    stroke: var(--primary-color);
}

.faq-item input[type="checkbox"]:checked~.faq-answer {
    max-height: 300px;
    padding-top: 0;
}

#faq1:checked~.faq-label .faq-icon {
    transform: rotate(180deg);
}

#faq1:checked~.faq-answer {
    max-height: 300px;
}

@media (max-width: 1023px) {}

@media (max-width: 767px) {
    .faq-section {
        padding: var(--space-48) var(--space-16);
    }


    .faq-label {
        padding: var(--space-16);
        gap: var(--space-12);
    }

    .faq-answer {
        padding: 0 var(--space-16);
    }

    .faq-item input[type="checkbox"]:checked~.faq-answer {
        padding-top: 0;
    }

    .faq-header {
        flex-direction: column;
    }
}